#app {
  width: 100%;
  background: #f8fafc;
}
.upload {
  width: 100%;
  background: #eeeaea;
  position: relative;
}
.upload .prev {
  top: 50px;
  left: 70px;
  width: 44px;
  min-width: 44px;
  max-width: 44px;
  height: 44px;
  border-radius: 50%;
  background: #ff6900;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 1;
}
.upload .next {
  top: 50px;
  right: 70px;
  width: 44px;
  min-width: 44px;
  max-width: 44px;
  height: 44px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 1;
}
.upload .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  top: -50px;
  z-index: 3;
}
.upload .inner .section1 {
  width: 100%;
  border-radius: 14px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  background: #ffffff;
  box-shadow: 0px 10px 29.1px -12px rgba(0, 0, 0, 0.12);
  padding: 17px;
  margin-bottom: 75px;
}
.upload .inner .section1 .swiper {
  width: 100%;
}
.upload .inner .section1 .swiper .swiper-wrapper {
  width: 100%;
  margin-bottom: 20px;
}
.upload .inner .section1 .swiper .swiper-wrapper .swiper-slide {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.upload .inner .section1 .swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.upload .inner .section1 .swiper .swiper-wrapper .swiper-slide p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 29px 16px;
  color: #ffffff;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
  display: flex;
  align-items: flex-end;
}
.upload .inner .section1 .swiper .swiper-pagination {
  width: 100%;
  gap: 23px;
  opacity: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.upload .inner .section1 .swiper .swiper-pagination .swiper-pagination-bullet {
  width: 7px;
  max-width: 7px;
  min-width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #000000;
  opacity: 0.25;
}
.upload .inner .section1 .swiper .swiper-pagination .swiper-pagination-bullet-active {
  background: #000000;
  opacity: 1;
}
.upload .inner .section2 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-bottom: 50px;
}
.upload .inner .section2 .title {
  text-align: center;
  color: #101828;
  font-family: Inter;
  font-weight: 700;
  font-size: 35px;
  line-height: 40px;
}
.upload .inner .section2 .title span {
  color: #ff6900;
}
.upload .inner .section2 .desc {
  width: 60%;
  text-align: center;
  color: #4a5565;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
.upload .inner .section3 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
.upload .inner .section3 .section3-left {
  width: 33%;
  border-radius: 13px;
  border-bottom: 4px solid #ed9055;
  background: #ffffff;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.14);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 26px;
}
.upload .inner .section3 .section3-left img {
  width: 50%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.upload .inner .section3 .section3-left img:hover {
  transform: scale(1.05);
}
.upload .inner .section3 .section3-right {
  width: 65%;
  border-radius: 16px;
  border: 2px dashed #ccd3e0;
  box-sizing: border-box;
  background: #ffffff;
  box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.1), 0px 1px 3px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 12px;
}
.upload .inner .section3 .section3-right .icon {
  width: 80px;
  min-width: 80px;
  max-width: 80px;
  height: 80px;
  border-radius: 50%;
  background: #ffedd4;
  display: flex;
  align-items: center;
  justify-content: center;
}
.upload .inner .section3 .section3-right .text1 {
  text-align: center;
  color: #1e2939;
  font-family: Inter;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
}
.upload .inner .section3 .section3-right .text2 {
  width: 50%;
  text-align: center;
  color: #6a7282;
  font-family: Inter;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}
.upload .inner .section4 {
  min-width: 313px;
  padding: 12px;
  border-radius: 3px;
  border: 1px solid #eb6e21;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.upload .inner .section4 .text2 {
  width: calc(100% - 27px);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 14px;
  line-height: 30px;
}
.upload .inner .section4 .icon {
  width: 27px;
  min-width: 27px;
  max-width: 27px;
  height: 27px;
  border-radius: 3px;
  background: #eb6e21;
  display: flex;
  align-items: center;
  justify-content: center;
}
.upload::before {
  content: "";
  position: absolute;
  top: -10%;
  left: -10%;
  width: 120%;
  height: 110%;
  transform: rotate(176.569102deg) scale(1, -0.999391) skew(1.998784deg, 0deg);
  background: #eeeaea;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
  transition: 0.5s;
}
.process {
  width: 100%;
  position: relative;
}
.process .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  padding: 50px 0;
}
.process .inner .section1 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-bottom: 50px;
}
.process .inner .section1 .title {
  text-align: center;
  color: #101828;
  font-family: Inter;
  font-weight: 700;
  font-size: 35px;
  line-height: 40px;
}
.process .inner .section1 .title span {
  color: #ff6900;
}
.process .inner .section1 .desc {
  width: 60%;
  text-align: center;
  color: #4a5565;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
.process .inner .section2 {
  width: 50%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: start;
  gap: 50px;
  position: relative;
}
.process .inner .section2 .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.process .inner .section2 .item .icon {
  width: 96px;
  max-width: 96px;
  min-width: 96px;
  height: 96px;
  border-radius: 50%;
  border: 4px solid #f9fafb;
  background: #fff7ed;
  box-shadow: 0px 4px 6px -4px rgba(0, 0, 0, 0.1), 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-bottom: 24px;
}
.process .inner .section2 .item .icon svg {
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.process .inner .section2 .item .icon .num {
  width: 32px;
  max-width: 32px;
  min-width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 2px solid #ffffff;
  background: #101828;
  color: #ffffff;
  font-family: Inter;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -5%;
  right: -5%;
}
.process .inner .section2 .item .text1 {
  text-align: center;
  color: #101828;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 9px;
}
.process .inner .section2 .item .text2 {
  text-align: center;
  color: #6a7282;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
}
.process .inner .section2 .item:hover .icon svg {
  transform: scale(1.1);
}
.process .inner .section2::before {
  content: "";
  position: absolute;
  top: 10%;
  left: 20%;
  width: 100%;
  height: 55%;
  border-top: 2px solid #f3f4f6;
  border-bottom: 2px solid #f3f4f6;
  border-right: 2px solid #f3f4f6;
}
.process::before {
  content: "";
  position: absolute;
  top: 0;
  left: -10%;
  width: 120%;
  height: 100%;
  transform: rotate(176.569102deg) scale(1, -0.999391) skew(1.998784deg, 0deg);
  background: #ffffff;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
  transition: 0.5s;
}
.material {
  width: 100%;
  position: relative;
}
.material .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  padding: 50px 0;
}
.material .inner .section1 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-bottom: 50px;
}
.material .inner .section1 .title {
  text-align: center;
  color: #101828;
  font-family: Inter;
  font-weight: 700;
  font-size: 35px;
  line-height: 40px;
}
.material .inner .section1 .title span {
  color: #ff6900;
}
.material .inner .section1 .desc {
  width: 60%;
  text-align: center;
  color: #4a5565;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
.material .inner .section2 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
.material .inner .section2 .section2-left {
  width: 40%;
  height: auto !important;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.material .inner .section2 .section2-left .item {
  width: 100%;
  border-radius: 14px;
  border: 2px solid rgba(0, 0, 0, 0.05);
  background: #ffffff;
  padding: 18px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 8px;
  transition: 0.5s;
  cursor: pointer;
}
.material .inner .section2 .section2-left .item .top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.material .inner .section2 .section2-left .item .top .text1 {
  color: #1e2939;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
  transition: 0.5s;
}
.material .inner .section2 .section2-left .item .top .icon {
  width: 24px;
  min-width: 24px;
  max-width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #ff6900;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: 0.5s;
}
.material .inner .section2 .section2-left .item .text2 {
  width: fit-content;
  border-radius: 8px;
  border: 1px solid #e5e7eb;
  background: #ffffff;
  padding: 5px 11px;
  color: #4a5565;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
}
.material .inner .section2 .section2-left .item:hover {
  border: 2px solid #ff6900;
  background: #fff7ed;
  box-shadow: 0px 2px 4px -2px rgba(0, 0, 0, 0.1), 0px 4px 6px -1px rgba(0, 0, 0, 0.1);
}
.material .inner .section2 .section2-left .item:hover .top .text1 {
  color: #f54900;
}
.material .inner .section2 .section2-left .item-active {
  border: 2px solid #ff6900;
  background: #fff7ed;
  box-shadow: 0px 2px 4px -2px rgba(0, 0, 0, 0.1), 0px 4px 6px -1px rgba(0, 0, 0, 0.1);
}
.material .inner .section2 .section2-left .item-active .top .text1 {
  color: #f54900;
}
.material .inner .section2 .section2-left .item-active .top .icon {
  opacity: 1;
}
.material .inner .section2 .section2-right {
  width: 58%;
  height: auto !important;
  flex-shrink: 0;
}
.material .inner .section2 .section2-right .swiper {
  width: 100%;
  height: 100% !important;
}
.material .inner .section2 .section2-right .swiper .swiper-wrapper {
  width: 100%;
  height: 100% !important;
  display: flex;
  align-items: stretch;
}
.material .inner .section2 .section2-right .swiper .swiper-wrapper .swiper-slide {
  width: 100%;
  height: auto !important;
  background: #101828 url(../img/oem/process-back2.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px;
  border-radius: 16px;
  display: flex;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: space-between;
}
.material .inner .section2 .section2-right .swiper .swiper-wrapper .swiper-slide .text1 {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), #eb6e21;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent;
  font-family: "Alibaba PuHuiTi";
  font-weight: 900;
  font-size: 36px;
  line-height: 40px;
}
.material .inner .section2 .section2-right .swiper .swiper-wrapper .swiper-slide .text2 {
  color: #d1d5dc;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 33px;
  margin-bottom: 20px;
}
.material .inner .section2 .section2-right .swiper .swiper-wrapper .swiper-slide .img {
  width: 100%;
  border-radius: 7px;
  overflow: hidden;
}
.material .inner .section2 .section2-right .swiper .swiper-wrapper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.material .inner .section2 .section2-right .swiper .swiper-wrapper .swiper-slide .img img:hover {
  transform: scale(1.05);
}
.material::before {
  content: "";
  position: absolute;
  top: 0;
  left: -10%;
  width: 120%;
  height: 100%;
  transform: rotate(176.569102deg) scale(1, -0.999391) skew(1.998784deg, 0deg);
  background: #eeeaea url(../img/oem/process-back1.png);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
  transition: 0.5s;
}
.color {
  width: 100%;
  position: relative;
}
.color .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  padding: 50px 0;
}
.color .inner .section1 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-bottom: 50px;
}
.color .inner .section1 .title {
  text-align: center;
  color: #101828;
  font-family: Inter;
  font-weight: 700;
  font-size: 35px;
  line-height: 40px;
}
.color .inner .section1 .title span {
  color: #ff6900;
}
.color .inner .section1 .desc {
  width: 60%;
  text-align: center;
  color: #4a5565;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
.color .inner .section2 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 35px;
}
.color .inner .section2 .item {
  width: 96px;
  height: 96px;
  border-radius: 16px;
  transform: rotate(-45deg);
  cursor: pointer;
  transition: 0.5s;
}
.color .inner .section2 .item:hover {
  transform: rotate(0deg);
}
.color .inner .section2 .item:nth-child(1) {
  background: #f97316;
  box-shadow: 0px 8px 10px -6px rgba(249, 115, 22, 0.25);
}
.color .inner .section2 .item:nth-child(2) {
  background: #1f2937;
  box-shadow: 0px 8px 10px -6px rgba(31, 41, 55, 0.25);
}
.color .inner .section2 .item:nth-child(3) {
  background: #ef4444;
  box-shadow: 0px 8px 10px -6px rgba(239, 68, 68, 0.25);
}
.color .inner .section2 .item:nth-child(4) {
  background: #6b7280;
  box-shadow: 0px 8px 10px -6px rgba(107, 114, 128, 0.25);
}
.color .inner .section2 .item:nth-child(5) {
  background: #eab308;
  box-shadow: 0px 8px 10px -6px rgba(234, 179, 8, 0.25);
}
.color .inner .section2 .item:nth-child(6) {
  background: #3b82f6;
  box-shadow: 0px 8px 10px -6px rgba(59, 130, 246, 0.25);
}
.color::before {
  content: "";
  position: absolute;
  top: 0;
  left: -10%;
  width: 120%;
  height: 100%;
  transform: rotate(176.569102deg) scale(1, -0.999391) skew(1.998784deg, 0deg);
  background: #ffffff;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
  transition: 0.5s;
}
.device {
  width: 100%;
  position: relative;
}
.device .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  padding: 50px 0 100px 0;
}
.device .inner .section1 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-bottom: 50px;
}
.device .inner .section1 .title {
  text-align: center;
  color: #101828;
  font-family: Inter;
  font-weight: 700;
  font-size: 35px;
  line-height: 40px;
}
.device .inner .section1 .title span {
  color: #ff6900;
}
.device .inner .section1 .desc {
  width: 60%;
  text-align: center;
  color: #4a5565;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
.device .inner .section2 {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 1fr);
  grid-template-areas: "main-area main-area right-top" "main-area main-area right-middle" "bottom-area bottom-area right-bottom";
  gap: 16px;
}
.device .inner .section2 .item {
  width: 100%;
  border-radius: 14px;
  overflow: hidden;
  position: relative;
}
.device .inner .section2 .item img {
  width: 100%;
  height: 100%;
}
.device .inner .section2 .item .content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  padding: 20px 30px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: 9px;
}
.device .inner .section2 .item .content .text1 {
  color: #ffffff;
  font-family: Inter;
  font-weight: 700;
  font-size: 20px;
  line-height: 32px;
}
.device .inner .section2 .item .content .bottom {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px;
}
.device .inner .section2 .item .content .bottom .text2 {
  color: #ffffff;
  font-family: Inter;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
}
.device .inner .section2 .item:nth-child(1) {
  grid-area: main-area;
}
.device .inner .section2 .item:nth-child(2) {
  grid-area: bottom-area;
}
.device .inner .section2 .item:nth-child(3) {
  grid-area: right-top;
}
.device .inner .section2 .item:nth-child(4) {
  grid-area: right-middle;
}
.device .inner .section2 .item:nth-child(5) {
  grid-area: right-bottom;
}
.device::before {
  content: "";
  position: absolute;
  top: 0;
  left: -10%;
  width: 120%;
  height: 100%;
  transform: rotate(176.569102deg) scale(1, -0.999391) skew(1.998784deg, 0deg);
  background: #f8fafc;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
  transition: 0.5s;
}
.case {
  width: 100%;
  position: relative;
  padding: 50px 0;
  display: flex;
  flex-direction: column;
  gap: 50px;
}
.case .section1 {
  width: 100%;
  position: relative;
  z-index: 2;
}
.case .section1 .inner {
  display: flex;
  align-items: center;
  justify-content: center;
}
.case .section1 .inner .tag {
  display: flex;
  align-items: center;
  gap: 12px;
}
.case .section1 .inner .tag .line {
  width: 48px;
  height: 1px;
  background: #ff6900;
}
.case .section1 .inner .tag .icon {
  width: 40px;
  max-width: 40px;
  min-width: 40px;
  height: 40px;
  border-radius: 10px;
  background: #ffedd4;
  display: flex;
  align-items: center;
  justify-content: center;
}
.case .section1 .inner .tag p {
  color: #ffffff;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 35px;
  line-height: 48px;
}
.case .section1 .inner .tag p span {
  color: #f54900;
}
.case .section2 {
  width: 100%;
  position: relative;
  z-index: 2;
}
.case .section2 .swiper {
  width: 100%;
}
.case .section2 .swiper .swiper-wrapper {
  width: 100%;
  display: flex;
  align-items: stretch;
}
.case .section2 .swiper .swiper-wrapper .swiper-slide {
  width: 300px;
  height: auto !important;
  flex-shrink: 0;
  border-radius: 16px;
  border: 1px solid #f5f5f5;
  background: #ffffff;
  box-shadow: 0px 0px 4px rgba(255, 105, 0, 0.31);
  padding: 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 25px;
}
.case .section2 .swiper .swiper-wrapper .swiper-slide .img {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 14px;
  background: #fafafa;
}
.case .section2 .swiper .swiper-wrapper .swiper-slide .img img {
  width: 70%;
  height: 70%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.case .section2 .swiper .swiper-wrapper .swiper-slide .img img:hover {
  transform: scale(1.05);
}
.case .section2 .swiper .swiper-wrapper .swiper-slide p {
  width: 100%;
  text-align: center;
  color: #171717;
  font-family: Inter;
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
}
.case .section3 {
  width: 100%;
  position: relative;
  z-index: 2;
}
.case .section3 .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 27px;
}
.case .section3 .inner .prev,
.case .section3 .inner .next {
  width: 52px;
  min-width: 52px;
  max-width: 52px;
  height: 52px;
  border-radius: 50%;
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.case::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/oem/case-back.png");
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
  transition: 0.5s;
}
.faq {
  width: 100%;
}
.faq .inner {
  padding: 50px 0 0 0;
  display: flex;
  flex-direction: column;
}
.faq .inner .section1 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-bottom: 65px;
}
.faq .inner .section1 .title {
  text-align: center;
  color: #101828;
  font-family: Inter;
  font-weight: 700;
  font-size: 35px;
  line-height: 40px;
}
.faq .inner .section1 .title span {
  color: #ff6900;
}
.faq .inner .section1 .desc {
  width: 60%;
  text-align: center;
  color: #4a5565;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
.faq .inner .section2 {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 18px;
}
.faq .inner .section2 .item {
  border-radius: 14px;
  border: 1px solid #e5e7eb;
  background: #ffffff;
  transition: 0.5s;
}
.faq .inner .section2 .item .question {
  width: 100%;
  padding: 25px;
  display: flex;
  justify-content: space-between;
}
.faq .inner .section2 .item .question p {
  color: #1e2939;
  font-family: Inter;
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
  transition: 0.5s;
}
.faq .inner .section2 .item .question .icon {
  width: 32px;
  min-width: 32px;
  max-width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #f3f4f6;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}
.faq .inner .section2 .item .question .icon .minus {
  display: none;
  transition: 0.5s;
}
.faq .inner .section2 .item .question .icon .plus {
  display: block;
  transition: 0.5s;
}
.faq .inner .section2 .item .answer {
  width: 100%;
  padding: 25px;
  border-top: 1px solid #f3f4f6;
  display: none;
  transition: 0.5s;
}
.faq .inner .section2 .item .answer p {
  color: #4a5565;
  font-family: Inter;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  transition: 0.5s;
}
.faq .inner .section2 .item:hover {
  border: 1px solid #ff6900;
  box-shadow: 0px 2px 4px -2px rgba(0, 0, 0, 0.1), 0px 4px 6px -1px rgba(0, 0, 0, 0.1);
}
.faq .inner .section2 .item-active {
  border: 1px solid #ff6900;
  box-shadow: 0px 2px 4px -2px rgba(0, 0, 0, 0.1), 0px 4px 6px -1px rgba(0, 0, 0, 0.1);
}
.faq .inner .section2 .item-active .question p {
  color: #ff6900;
}
.faq .inner .section2 .item-active .question .icon {
  background: #ffedd4;
}
.faq .inner .section2 .item-active .question .icon .minus {
  display: block;
}
.faq .inner .section2 .item-active .question .icon .plus {
  display: none;
}
.faq .inner .section2 .item-active .answer {
  display: block;
}
@media screen and (max-width: 1440px) {
  .device .inner .section2 .item .content .text1 {
    font-size: 16px;
    line-height: 30px;
  }
  .device .inner .section2 .item .content .bottom .text2 {
    font-size: 14px;
    line-height: 20px;
  }
}
@media screen and (max-width: 1280px) {
  .upload {
    padding: 50px 0;
  }
  .upload .inner {
    top: 0px;
  }
  .upload .inner .section2 .title {
    font-size: 30px;
    line-height: 30px;
  }
  .upload .inner .section2 .desc {
    width: 70%;
  }
  .process .inner .section1 .title {
    font-size: 30px;
    line-height: 30px;
  }
  .process .inner .section1 .desc {
    width: 70%;
  }
  .process .inner .section2 {
    width: 60%;
  }
  .process .inner .section2::before {
    top: 8%;
  }
  .material .inner .section1 .title {
    font-size: 30px;
    line-height: 30px;
  }
  .material .inner .section1 .desc {
    width: 70%;
  }
  .material .inner .section2 .section2-right .swiper .swiper-wrapper .swiper-slide .text1 {
    font-size: 28px;
    line-height: 30px;
  }
  .color .inner .section1 .title {
    font-size: 30px;
    line-height: 30px;
  }
  .color .inner .section1 .desc {
    width: 70%;
  }
  .device .inner .section1 .title {
    font-size: 30px;
    line-height: 30px;
  }
  .device .inner .section1 .desc {
    width: 70%;
  }
  .device .inner .section2 .item .content {
    padding: 20px;
    gap: 0px;
  }
  .case .section1 .inner .tag p {
    font-size: 30px;
    line-height: 30px;
  }
  .faq .inner .section1 .title {
    font-size: 30px;
    line-height: 30px;
  }
  .faq .inner .section1 .desc {
    width: 70%;
  }
  .upload .prev {
    top: 130px;
    left: 20px;
  }
  .upload .next {
    top: 130px;
    right: 20px;
  }
}
@media screen and (max-width: 1024px) {
  .process .inner .section2 {
    width: 70%;
  }
  .process .inner .section2::before {
    top: 10%;
    width: 90%;
  }
  .upload .prev {
    display: none;
  }
  .upload .next {
    display: none;
  }
}
@media screen and (max-width: 834px) {
  .upload {
    padding: 40px 0;
  }
  .upload .inner .section1 {
    margin-bottom: 20px;
    padding: 10px;
  }
  .upload .inner .section1 .swiper .swiper-wrapper .swiper-slide p {
    padding: 10px;
    font-size: 15px;
    line-height: 25px;
  }
  .upload .inner .section2 .title {
    font-size: 20px;
    line-height: 30px;
  }
  .upload .inner .section2 .desc {
    width: 80%;
    font-size: 13px;
    line-height: 22px;
  }
  .upload .inner .section2 {
    gap: 0px;
    margin-bottom: 20px;
  }
  .upload .inner .section3 {
    margin-bottom: 20px;
  }
  .upload .inner .section3 .section3-right {
    gap: 5px;
  }
  .upload .inner .section3 .section3-right .icon {
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    height: 50px;
  }
  .upload .inner .section3 .section3-right .icon svg {
    width: 20px;
    height: 20px;
  }
  .upload .inner .section3 .section3-right .text1 {
    font-size: 16px;
  }
  .upload .inner .section3 .section3-right .text2 {
    width: 70%;
    font-size: 12px;
  }
  .upload .inner .section4 {
    padding: 8px;
  }
  .process .inner {
    padding: 40px 0;
  }
  .process .inner .section1 {
    gap: 0px;
    margin-bottom: 20px;
  }
  .process .inner .section1 .title {
    font-size: 20px;
    line-height: 30px;
  }
  .process .inner .section1 .desc {
    width: 80%;
    font-size: 13px;
    line-height: 22px;
  }
  .process .inner .section2 {
    width: 90%;
    gap: 20px;
  }
  .process .inner .section2 .item .icon {
    width: 70px;
    max-width: 70px;
    min-width: 70px;
    height: 70px;
    margin-bottom: 15px;
  }
  .process .inner .section2 .item .icon svg {
    width: 30px;
    height: 30px;
  }
  .process .inner .section2 .item .icon .num {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
    height: 30px;
    top: -15%;
    right: -15%;
  }
  .process .inner .section2 .item .text1 {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 5px;
  }
  .process .inner .section2 .item .text2 {
    font-size: 12px;
    line-height: 20px;
  }
  .process .inner .section2::before {
    top: 10%;
    width: 83%;
  }
  .material .inner {
    padding: 40px 0;
  }
  .material .inner .section1 {
    gap: 0px;
    margin-bottom: 20px;
  }
  .material .inner .section1 .title {
    font-size: 20px;
    line-height: 30px;
  }
  .material .inner .section1 .desc {
    width: 80%;
    font-size: 13px;
    line-height: 22px;
  }
  .material .inner .section2 {
    flex-direction: column;
    gap: 15px;
  }
  .material .inner .section2 .section2-left {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
  }
  .material .inner .section2 .section2-left .item {
    padding: 10px;
    gap: 5px;
  }
  .material .inner .section2 .section2-left .item .top .text1 {
    font-size: 13px;
    line-height: 20px;
  }
  .material .inner .section2 .section2-left .item .text2 {
    padding: 5px 10px;
    font-size: 11px;
  }
  .material .inner .section2 .section2-right {
    width: 100%;
  }
  .material .inner .section2 .section2-right .swiper .swiper-wrapper .swiper-slide {
    padding: 20px;
  }
  .material .inner .section2 .section2-right .swiper .swiper-wrapper .swiper-slide .text1 {
    font-size: 18px;
    line-height: 30px;
  }
  .material .inner .section2 .section2-right .swiper .swiper-wrapper .swiper-slide .text2 {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 20px;
  }
  .color .inner {
    padding: 40px 0;
  }
  .color .inner .section1 {
    gap: 0px;
    margin-bottom: 25px;
  }
  .color .inner .section1 .title {
    font-size: 20px;
    line-height: 30px;
  }
  .color .inner .section1 .desc {
    width: 80%;
    font-size: 13px;
    line-height: 22px;
  }
  .color .inner .section2 {
    width: 70%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-items: center;
    gap: 30px;
  }
  .color .inner .section2 .item {
    width: 70px;
    height: 70px;
  }
  .device .inner {
    padding: 40px 0 60px 0;
  }
  .device .inner .section1 {
    gap: 0px;
    margin-bottom: 20px;
  }
  .device .inner .section1 .title {
    font-size: 20px;
    line-height: 30px;
  }
  .device .inner .section1 .desc {
    width: 80%;
    font-size: 13px;
    line-height: 22px;
  }
  .device .inner .section2 {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    grid-template-areas: "main-area main-area" "bottom-area bottom-area" "right-top right-top" "right-middle right-middle" "right-bottom right-bottom";
    gap: 12px;
  }
  .device .inner .section2 .item:nth-child(2),
  .device .inner .section2 .item:nth-child(3),
  .device .inner .section2 .item:nth-child(4),
  .device .inner .section2 .item:nth-child(5) {
    height: 220px;
  }
  .device .inner .section2 .item .content .text1 {
    font-size: 16px;
    line-height: 30px;
  }
  .device .inner .section2 .item .content .bottom .text2 {
    font-size: 14px;
    line-height: 20px;
  }
  .case {
    padding: 40px 0;
    gap: 20px;
  }
  .case .section1 .inner .tag {
    gap: 8px;
  }
  .case .section1 .inner .tag .icon {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
    height: 30px;
  }
  .case .section1 .inner .tag .icon svg {
    width: 20px;
    height: 20px;
  }
  .case .section1 .inner .tag p {
    font-size: 20px;
    line-height: 30px;
  }
  .case .section2 .swiper .swiper-wrapper .swiper-slide p {
    font-size: 16px;
  }
  .case .section3 .inner .prev,
  .case .section3 .inner .next {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
    height: 30px;
  }
  .case .section3 .inner .prev svg,
  .case .section3 .inner .next svg {
    width: 20px;
    height: 20px;
  }
  .faq .inner {
    padding: 20px 0 0 0;
  }
  .faq .inner .section1 {
    gap: 0px;
    margin-bottom: 20px;
  }
  .faq .inner .section1 .title {
    font-size: 20px;
    line-height: 30px;
  }
  .faq .inner .section1 .desc {
    width: 80%;
    font-size: 13px;
    line-height: 22px;
  }
  .faq .inner .section2 .item .question {
    padding: 15px;
  }
  .faq .inner .section2 .item .question p {
    font-size: 15px;
  }
  .faq .inner .section2 .item .question .icon {
    width: 30px;
    min-width: 30px;
    max-width: 30px;
    height: 30px;
  }
  .faq .inner .section2 .item .answer {
    padding: 15px;
  }
  .faq .inner .section2 .item .answer p {
    font-size: 14px;
    line-height: 25px;
  }
}
@media screen and (max-width: 768px) {
  .upload .inner .section3 {
    flex-direction: column;
    gap: 15px;
  }
  .upload .inner .section3 .section3-right .text2 {
    width: 90%;
  }
  .upload .inner .section3 .section3-left {
    width: 100%;
    padding: 20px;
  }
  .upload .inner .section3 .section3-right {
    width: 100%;
    padding: 20px;
  }
  .material .inner .section2 .section2-left {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 480px) {
  .upload .inner .section4 {
    width: 100%;
  }
  .process .inner .section2 {
    width: 100%;
    gap: 10px;
  }
  .process .inner .section2 .item .icon {
    width: 50px;
    max-width: 50px;
    min-width: 50px;
    height: 50px;
  }
  .process .inner .section2 .item .icon svg {
    width: 20px;
    height: 20px;
  }
  .process .inner .section2 .item .icon .num {
    width: 20px;
    max-width: 20px;
    min-width: 20px;
    height: 20px;
    top: -15%;
    right: -15%;
  }
  .process .inner .section2::before {
    top: 6%;
    left: 11%;
    width: 90%;
    height: 53%;
  }
  .material .inner .section2 .section2-left {
    grid-template-columns: repeat(2, 1fr);
  }
  .color .inner .section2 {
    width: 80%;
  }
  .device .inner .section2 .item:nth-child(1),
  .device .inner .section2 .item:nth-child(2),
  .device .inner .section2 .item:nth-child(3),
  .device .inner .section2 .item:nth-child(4),
  .device .inner .section2 .item:nth-child(5) {
    height: 200px;
  }
}
